PDA

View Full Version : Boom support in nightlies question..



gharris999
2008-09-16, 10:09
What is the oldest 7.2(.1) nightly that supports the Boom? I'm asking because I'm finding that scanning is completely broken for any nightly, 9/1 or newer, if the system is using a release of MySQL >= than 5.0.62. This includes the current MySQL community release which is at 5.0.67.